import { Component, OnInit, OnDestroy, ViewEncapsulation } from '@angular/core'

@Component({
  selector: 'app-xlmap-route',
  templateUrl: './xlmap-route.component.html',
  styleUrls: ['./xlmap-route.component.scss'],
  host: {
    class: 'content-container'
  },
  encapsulation: ViewEncapsulation.None,
  standalone: false
})
export class XLMapRouteComponent implements OnInit, OnDestroy {
  constructor() {}

  ngOnInit() {}

  ngOnDestroy() {}
}
